import request from '@/plugin/axios'
//查询列表
export function getInlineCheckList (data) {
  return request({
    url: '/doorOpenChk/getDoorOpenChk',
    method: 'post',
    data
  })
}
// 编辑回显
export function getInlineCheckById (data) {
  return request({
    url: '/doorOpenChk/getDoorUpdate',
    method: 'post',
    data
  })
}
// 申请开门
export function saveApplyDoor (data) {
  return request({
    url: '/doorOpenChk/applyDoor',
    method: 'post',
    data
  })
}
// 审核开门
export function saveChktorDoor (data) {
  return request({
    url: '/doorOpenChk/chktorDoor',
    method: 'post',
    data
  })
}